"audio_renderer" "openal"
"audio_volume" "0.8"
"camera_height" "0.35"
"camera_zoom" "0.6"
"context_bpp" "32"
"context_fullscreen" "false"
"context_x" "1280.000000"
"context_y" "720.000000"
"graphics3d_frametime_ms" "12"
"graphics3d_renderer" "opengl"
"match_difficulty" "0.7"
"match_time" "0.4"
"physics_frametime_ms" "10"
"physics_wrapper" "ode"
"input_keyboard_0" "273.000000"
"input_keyboard_1" "275.000000"
"input_keyboard_10" "115.000000"
"input_keyboard_11" "100.000000"
"input_keyboard_12" "113.000000"
"input_keyboard_13" "122.000000"
"input_keyboard_14" "101.000000"
"input_keyboard_15" "99.000000"
"input_keyboard_16" "282.000000"
"input_keyboard_17" "13.000000"
"input_keyboard_2" "274.000000"
"input_keyboard_3" "276.000000"
"input_keyboard_4" "119.000000"
"input_keyboard_5" "97.000000"
"input_keyboard_6" "115.000000"
"input_keyboard_7" "100.000000"
"input_keyboard_8" "119.000000"
"input_keyboard_9" "97.000000"